FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000134FL52.2 Subprogram FLUC (CONV)public2013-08-12 08:212016-06-07 19:44
ReporterFalk Reichbott 
Assigned ToFalk Reichbott 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version 
Target Version5.1.14Fixed in Version5.1.13 
Summary0000134: Use FLAM4 system header for normal FL5-IO
DescriptionFL5 will act as an own kind of operating System and will use the FLAM4 system header to store all collected Information about the original file which are not part of the standard cross platform information.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000750resolvedFalk Reichbott Support longer records at read of FLAMFILEs as defined as record length in the member header 

-  Notes
(0000993)
Falk Reichbott (administrator)
2016-06-07 19:44

A new operating system for FL5 (0x464C) was add and used to store CCS_ID/CHRSET, binary delimiter, file organisation and file size/space.

The use of FLAM archive now supports the same feature like other archives supported by FLUC.

- Issue History
Date Modified Username Field Change
2013-08-12 08:21 Falk Reichbott New Issue
2013-08-12 08:21 Falk Reichbott Status new => assigned
2013-08-12 08:21 Falk Reichbott Assigned To => Falk Reichbott
2013-08-12 08:21 Falk Reichbott View Status private => public
2014-07-14 13:41 Falk Reichbott Target Version 5.1 => 5.3
2014-09-08 10:40 Falk Reichbott Target Version 5.3 => 5.2
2015-04-01 11:47 Ulrich Schwab Description Updated View Revisions
2015-08-13 18:52 Falk Reichbott Target Version 5.2 => 5.1.11
2015-11-11 13:22 Falk Reichbott Relationship added related to 0000750
2016-02-29 13:22 Falk Reichbott Product Version 0.0 =>
2016-02-29 13:22 Falk Reichbott Target Version 5.1.11 => 5.1.12
2016-02-29 13:46 Falk Reichbott Target Version 5.1.12 => 5.1.14
2016-06-07 19:44 Falk Reichbott Note Added: 0000993
2016-06-07 19:44 Falk Reichbott Status assigned => resolved
2016-06-07 19:44 Falk Reichbott Fixed in Version => 5.1.13
2016-06-07 19:44 Falk Reichbott Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker